@charset "Shift_JIS";


body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 140%;
	color: #444444;
	background-color: #FFFFFF;
	background-image: url(../img/back_head01.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}


/* ヘッド部分 */


#HEAD {
	background-image: url(../img/back_head02.jpg);
	background-repeat: no-repeat;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	background-position: center 0px;
}
h1 {
	font-size: 10px;
	display: inline;
	padding: 0px;
	float: left;
	height: 159px;
	width: 122px;
	margin-bottom: 21px;
	margin-left: 351px;
	margin-top: 0px;
	margin-right: 0px;
}
.h2-01 {
	font-size: 16px;
	font-weight: bold;
	color: #669900;
	background-image: url(../img/img_right1_h2-01.gif);
	background-repeat: no-repeat;
	text-indent: 25px;
	display: block;
	width: 580px;
	margin-bottom: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
}

.h3-01 {
	font-size: 12px;
	color: #669900;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.h3-02 {
	font-size: 10px;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0px;
	color: #669900;
	line-height: 100%;
}
#H3-03 {
	background-image: url(../img/img_point04.gif);
	background-repeat: no-repeat;
	text-indent: 16px;
}
p {
	margin-top: 0px;
	margin-bottom: 1em;
}
strong {
	font-weight: bold;
	color: #669900;
}
.style01 {
	color: #FF6600;
}
.style02 {
	color: #FF0000;
}




.p-01 {
	text-align: center;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #FF9900;
}



#HEAD01 {
	display: inline;
	float: left;
	width: 177px;
	margin-left: 170px;
}
#HEAD02 {
	height: 55px;
	width: 91px;
	margin-top: 45px;
	margin-left: 86px;
}
#HEAD03 {
	height: 19px;
	width: 177px;
	text-align: right;
}
#HEAD04 {
	width: 177px;
	overflow: hidden;
}
#HEAD04 #HEAD_B {
	margin: 0px;
	padding: 0px;
	width: 177px;
	list-style-type: none;
}
#HEAD04 #HEAD_B li,#HEAD04 #HEAD_B li a,#HEAD04 #HEAD_B li a:hover {
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 29px;
	text-indent: -9999px;
}
#HEAD_B01 {
	background-image: url(../img/img_head_b-01.gif);
	width: 29px;
	margin-right: 3px;
}
#HEAD_B01 a {
	background-image: url(../img/img_head_b-01.gif);
	width: 29px;
}
#HEAD_B01 a:hover {
	background-image: url(../img/img_head_b-01_f2.gif);
	width: 29px;
}
#HEAD_B02 {
	width: 145px;
	background-image: url(../img/img_head_b-02.gif);
}


/* メインボックス部分 */



#MAIN {
	background-image: url(../img/back_main.gif);
	background-repeat: repeat-y;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
}


/* 左ボックス部分 */


#LEFT {
	float: left;
	width: 200px;
	margin-right: 20px;
	display: inline;
	margin-left: 10px;
}
#LEFT h2 {
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 20px;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 10px;
}
#LEFT #LEFT_H2-01 {
	background-image: url(../img/img_left_h2-01.gif);
}
#LEFT #LEFT_H2-02 {
	background-image: url(../img/img_left_h2-02.gif);
}
.left_box01 {
	background-image: url(../img/back_left01.gif);
	background-repeat: repeat-y;
	display: block;
	width: 200px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
}
.left_box02 {
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.left_box02 img {
	margin-left: 5px;
}


#MAIN_MENU {
	padding: 0px;
	width: 180px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	list-style-type: none;
}
#MAIN_MENU li {
	background-repeat: no-repeat;
	display: block;
	padding: 0px;
	height: 35px;
	width: 180px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#MAIN_MENU li a,#MAIN_MENU li a:hover {
	background-repeat: no-repeat;
	display: block;
	height: 35px;
	width: 180px;
	text-indent: -9999px;
}
#MAIN_MENU01 {
	margin-bottom: 4px;
}
#MAIN_MENU01 a {
	background-image: url(../img/img_b-01.gif);
}
#MAIN_MENU01 a:hover {
	background-image: url(../img/img_b-01_f2.gif);
}
#MAIN_MENU02 {
	margin-bottom: 4px;
}
#MAIN_MENU02 a {
	background-image: url(../img/img_b-02.gif);
}
#MAIN_MENU02 a:hover {
	background-image: url(../img/img_b-02_f2.gif);
}
#MAIN_MENU03 {
	margin-bottom: 4px;
}
#MAIN_MENU03 a {
	background-image: url(../img/img_b-03.gif);
}
#MAIN_MENU03 a:hover {
	background-image: url(../img/img_b-03_f2.gif);
}
#MAIN_MENU04 {
	margin-bottom: 4px;
}
#MAIN_MENU04 a {
	background-image: url(../img/img_b-04.gif);
}
#MAIN_MENU04 a:hover {
	background-image: url(../img/img_b-04_f2.gif);
}
#MAIN_MENU05 a {
	background-image: url(../img/img_b-05.gif);
}
#MAIN_MENU05 a:hover {
	background-image: url(../img/img_b-05_f2.gif);
}
#SUB_MENU {
	padding: 0px;
	width: 200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	list-style-type: none;
}
#SUB_MENU li,#SUB_MENU li a,#SUB_MENU li a:hover {
	background-repeat: no-repeat;
	display: block;
	height: 15px;
	width: 200px;
	text-indent: -9999px;
}
#SUB_MENU li {
	margin-bottom: 5px;
}
#SUB_MENU01 a {
	background-image: url(../img/img_b-06.gif);
}
#SUB_MENU01 a:hover {
	background-image: url(../img/img_b-06_f2.gif);
}
#SUB_MENU02 a {
	background-image: url(../img/img_b-07.gif);
}
#SUB_MENU02 a:hover {
	background-image: url(../img/img_b-07_f2.gif);
}
#SUB_MENU03 a {
	background-image: url(../img/img_b-08.gif);
}
#SUB_MENU03 a:hover {
	background-image: url(../img/img_b-08_f2.gif);
}
#BANNER01 {
	width: 200px;
	margin-top: 30px;
}
#BANNER01 p {
	margin-top: 0px;
	margin-bottom: 20px;
}




/* 右ボックス部分 */



#RIGHT,#RIGHT02 {
	float: left;
	width: 580px;
}
.right_box01 {
	width: 560px;
	margin-bottom: 30px;
	margin-left: 20px;
}
.right_box_img {
	float: left;
	margin-right: 10px;
}
.right_box02 {
	float: left;
	width: 398px;
}
.right_box02 p {
	margin-top: 0px;
	margin-bottom: 0px;
}
.right_box03 {
	width: 560px;
	margin-bottom: 40px;
	margin-left: 10px;
	display: block;
	overflow: hidden;
}
.right_box04 {
	float: left;
	width: 398px;
}
.right_box05 {
	width: 550px;
	margin-bottom: 15px;
	margin-left: 20px;
	display: block;
	overflow: hidden;
}
.right_box06 {
	width: 550px;
	margin-bottom: 40px;
	margin-left: 20px;
	display: block;
	overflow: hidden;
}
.right_box07 {
	width: 560px;
	margin-bottom: 40px;
	margin-left: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D6EB99;
	border-bottom-color: #D6EB99;
	background-color: #FFFFCC;
	padding-top: 1em;
	padding-bottom: 0px;
	background-image: url(../img/back_system_box01.gif);
	background-repeat: repeat-y;
}
.right_box08 {
	width: 560px;
	margin-bottom: 15px;
	margin-left: 10px;
	display: block;
	overflow: hidden;
}
.right_box09 {
	width: 560px;
	margin-bottom: 40px;
	margin-left: 10px;
	display: block;
	overflow: hidden;
}
.padding01 {
	margin: 0px;
	padding-right: 20px;
	padding-left: 20px;
}


#TOP_TOPI01 {
	margin-top: 10px;
	margin-left: 0px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #99CC00;
	padding-right: 0px;
	padding-left: 0px;
}
#TOP_TOPI01 li {
	margin-bottom: 10px;
	margin-left: 20px;
	list-style-image: url(../img/img_point04.gif);
	list-style-position: outside;
}





/* クローバーインフォ部分 */


#CLOVER_INFO {
	background-image: url(../img/img_info_back01.jpg);
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 275px;
	margin-bottom: 20px;
}
#CLOVER_INFO_H2 {
	font-size: 10px;
	background-image: url(../img/img_info_h2.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 16px;
	width: 295px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#CLOVER_INFO01,#CLOVER_INFO02,#CLOVER_INFO03 {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left 0px;
	width: 295px;
	padding-top: 7px;
	padding-bottom: 7px;
}
#CLOVER_INFO01 {
	background-image: url(../img/img_info_back02.jpg);
	margin-bottom: 5px;
}
#CLOVER_INFO02 {
	background-image: url(../img/img_info_back03.jpg);
	margin-bottom: 5px;
}
#CLOVER_INFO03 {
	background-image: url(../img/img_info_back04.jpg);
	margin-bottom: 0px;
}
#CLOVER_INFO01-H3,#CLOVER_INFO02-H3,#CLOVER_INFO03-H3 {
	font-size: 10px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 19px;
	width: 216px;
	margin-top: 0px;
	margin-bottom: 6px;
	margin-left: 72px;
}
#CLOVER_INFO01-H3 {
	background-image: url(../img/img_info_h3-01.gif);
}
#CLOVER_INFO02-H3 {
	background-image: url(../img/img_info_h3-02.gif);
}
#CLOVER_INFO03-H3 {
	background-image: url(../img/img_info_h3-03.gif);
}
.clover_info00 {
	width: 216px;
	margin-left: 72px;
	overflow: hidden;
}
.clover_info00-2 {
	float: left;
	width: 141px;
	margin-right: 5px;
	font-size: 10px;
	line-height: 100%;
}
.clover_info_b a{
	background-repeat: no-repeat;
	background-image: url(../img/img_b-09.gif);
	height: 25px;
	width: 70px;
	float: left;
	text-indent: -9999px;
	display: block;
}
.clover_info_b a:hover{
	background-repeat: no-repeat;
	background-image: url(../img/img_b-09_f2.gif);
	height: 25px;
	width: 70px;
	float: left;
	text-indent: -9999px;
	display: block;
}
#TEXT_NAME {
	font-weight: bold;
	color: #669900;
	text-align: right;
	margin-bottom: 0px;
}

#BANNER02 {
	width: 580px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #99CC00;
}
#BANNER02 p {
	text-align: center;
	display: block;
	float: left;
	width: 290px;
	margin-bottom: 0px;
}






/* フッターボックス部分 */


#FOOT {
	background-color: #E2F1B8;
	margin-top: 20px;
}
#FOOTER {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
}


/* コピーライトボックス部分 */


#COPY {
	background-image: url(../img/foot_img.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 27px;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	background-position: center 0px;
}


/* サブページ */

#RIGHT02 h2 {
	display: block;
	padding: 0px;
	width: 580px;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 12px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 50px;
}
#RIGHT02 h3 {
	font-size: 16px;
	font-weight: bold;
	color: #669900;
	background-image: url(../img/img_right02_h3.gif);
	background-repeat: no-repeat;
	width: 560px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6EB99;
	display: block;
	text-indent: 12px;
}



/* ベビーマッサージページ */

#BABYMA {
	background-image: url(../img/img_right2_h2-01.gif);
}
.babyma_box01 {
	float: left;
	width: 398px;
}.babyma_box01 h4 {
	font-size: 14px;
	font-weight: bold;
	color: #669900;
	background-image: url(../img/img_point03.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	display: block;
	width: 398px;
	margin-bottom: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-indent: 26px;
	margin-top: 0px;
}
.babyma_box02 {
	background-color: #FFF4CA;
	background-image: url(../img/back_babyma_box01.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 35px;
	padding-left: 10px;
	margin-bottom: 15px;
}
.babyma_dl01 {
	margin: 0px;
	padding: 0px;
}

.babyma_dl01 dt {
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	margin-bottom: 5px;
}
.babyma_dl01 dd {
	background-image: url(../img/img_point05.gif);
	background-position: 0px top;
	margin-bottom: 2px;
	margin-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-repeat: no-repeat;
	padding-left: 18px;
}


/* 資格スクールページ */

#SCHOOL {
	background-image: url(../img/img_right2_h2-02.gif);
}
.school_ul01 {
	margin: 0px;
	padding: 0px;
}
.school_ul01 li {
	margin-bottom: 5px;
	margin-left: 30px;
	list-style-position: outside;
	list-style-image: url(../img/img_point05.gif);
	color: #006600;
}
table {
	border: 1px solid #D6EB99;
	border-collapse: collapse;
	margin-top: 11px;
	width: 100%;
	margin-bottom: 10px;
	font-size: 12px;
}
caption {
	font-weight: bold;
	color: #669900;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 5px;
}
th {
	border: 1px solid #D6EB99;
	background-color: #EFF7D7;
	padding: 8px;
	text-align: left;
}
td {
	padding: 8px;
	border: 1px solid #D6EB99;
}
.school_dl dt {
	font-weight: bold;
	color: #006600;
	background-image: url(../img/img_point02.gif);
	background-repeat: no-repeat;
	margin-bottom: 7px;
	text-indent: 15px;
	margin-top: 10px;
}
.school_dl dd {
	margin-bottom: 4px;
	margin-left: 15px;
}


/* 料金とアクセスページ */

#SYSTEM {
	background-image: url(../img/img_right2_h2-03.gif);
}
#RIGHT02 #SYSTEM_H3-01 {
	font-size: 10px;
	background-image: url(../img/img_system_h3-01.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 27px;
	width: 90px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#SYSTEM_UL-01 {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 1em;
}
#SYSTEM_UL-01 li {
	margin-bottom: 5px;
	list-style-position: inside;
	list-style-image: url(../img/img_point06.gif);
	font-weight: bold;
	color: #FF6600;
}

.system_th {
	color: #669900;
}
.system_box01 {
	width: 550px;
	margin-bottom: 15px;
	margin-left: 20px;
	display: block;
	overflow: hidden;
}
.system_box02 {
	width: 550px;
	margin-bottom: 40px;
	margin-left: 20px;
	display: block;
	overflow: hidden;
}
#SYSTEM_BOX03 {
	font-size: 14px;
	background-color: #FFFFCC;
	padding: 15px;
	margin-bottom: 1em;
	line-height: 130%;
	color: #669900;
	margin-left: 20px;
}

.system_box01 h4,.system_box02 h4 {
	font-size: 14px;
	font-weight: bold;
	color: #669900;
	background-image: url(../img/img_system_h4-01.gif);
	background-repeat: no-repeat;
	text-indent: 28px;
	display: block;
	width: 550px;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.system_box02 table {
	margin-left: 20px;
	width: 530px;
}

.system_dl {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.system_dl dt {
	font-size: 13px;
	font-weight: bold;
	color: #FF9900;
	background-repeat: no-repeat;
	text-indent: 40px;
	display: block;
	margin-bottom: 10px;
	padding-top: 6px;
	padding-bottom: 8px;
}
.system_dl dd {
	background-image: url(../img/img_point02.gif);
	background-repeat: no-repeat;
	margin-left: 10px;
	padding-left: 15px;
	margin-bottom: 5px;
}
.system_dl #SYSTEM_DD-01 {
	margin-bottom: 20px;
}
.system_dl #SYSTEM_DD-02 {
	margin-bottom: 10px;
	font-weight: bold;
	color: #669900;
	background-image: url(../img/img_system_dd-01.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-bottom: 3px;
	padding-top: 3px;
	width: 340px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #FFCC00;
	border-bottom-color: #FFCC00;
	text-indent: 73px;
	padding-left: 0px;
}
.system_dl #SYSTEM_DD-03 {
	margin-bottom: 10px;
	font-weight: bold;
	color: #669900;
	background-image: url(../img/img_system_dd-02.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-bottom: 3px;
	padding-top: 3px;
	width: 340px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #FFCC00;
	border-bottom-color: #FFCC00;
	text-indent: 73px;
	padding-left: 0px;
}
#SYSTEM_DT-01 {
	background-image: url(../img/img_system_dt-01.gif);
}
#SYSTEM_DT-02 {
	background-image: url(../img/img_system_dt-02.gif);
}
#SYSTEM_DT-03 {
	background-image: url(../img/img_system_dt-03.gif);
}
#SYSTEM_DT-04 {
	background-image: url(../img/img_system_dt-04.gif);
}

/* セラピストページ */

#THERAPIST {
	background-image: url(../img/img_right2_h2-04.gif);
}
.therapist_box01 {
	width: 550px;
	margin-bottom: 40px;
	margin-left: 20px;
	display: block;
	overflow: hidden;
}
.therapist_box01 img {
	float: left;
	margin-right: 10px;
}
#RIGHT02 .therapist_h3 {
	background-image: url(../img/img_therapist_h3.gif);
	background-repeat: no-repeat;
	padding-top: 9px;
	padding-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-indent: 40px;
}


/* ご予約フォームページ */

#FORM {
	background-image: url(../img/img_right2_h2-05.gif);
}
#FORM02 {
	background-image: url(../img/img_right2_h2-06.gif);
}
.form_ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.form_ul li {
	margin-bottom: 7px;
}
.form_ul .form_li01 {
	margin-left: 1.5em;
	padding-top: 4px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #99CC00;
}

.form_ul .form_li02 {
	margin-left: 3em;
	font-weight: normal;
	color: #666666;
}


.form_dl,.form_dl2 {
	margin: 0px;
	padding: 0px;
}
.form_dl dt,.form_dl2 dt {
	font-size: 13px;
	font-weight: bold;
	color: #FF9900;
	background-repeat: no-repeat;
	text-indent: 40px;
	display: block;
	margin-bottom: 10px;
	padding-top: 6px;
	padding-bottom: 8px;
}
.form_dl dd {
	line-height: 100%;
	background-repeat: no-repeat;
	margin-bottom: 3px;
	margin-left: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 23px;
}
.form_dl2 dd {
	line-height: 100%;
	background-repeat: no-repeat;
	margin-bottom: 3px;
	margin-left: 5px;
	padding-top: 8px;
	color: #FF0000;
}
#FORM_DT-01 {
	background-image: url(../img/img_form_dt-01.gif);
}
#FORM_DT-02 {
	background-image: url(../img/img_form_dt-02.gif);
}
#FORM_DD-01 {
	background-image: url(../img/img_form_dd-01.gif);
}
#FORM_DD-02 {
	background-image: url(../img/img_form_dd-02.gif);
}
#FORM_DD-03 {
	background-image: url(../img/img_form_dd-03.gif);
}
#FORM_DD-04 {
	background-image: url(../img/img_form_dd-04.gif);
}
#FORM_DD-05 {
	background-image: url(../img/img_form_dd-05.gif);
}
#FORM_BUTTON {
	text-align: center;
}
#FORM_BUTTON input {
	font-size: 16px;
	border: 1px solid #D6EB99;
	background-color: #FFE7B3;
	font-weight: normal;
	color: #669900;
	padding: 4px;
}
